.arcuAnimated {
animation-duration:1s;
animation-fill-mode:both;
}

.arcuAnimated.fadeInLeft {
animation-name:arcu_fadeInLeft;
}

.arcontactus-widget {
opacity:0;
transition:.2s opacity;
line-height:1;
display:none!important;
}

.arcontactus-widget * {
box-sizing:border-box;
}

.arcontactus-widget .arcu-online-badge {
position:absolute;
top:4px;
right:4px;
width:10px;
height:10px;
border-radius:50%;
z-index:1;
}

.arcontactus-widget .arcu-online-badge.online {
background-color:#35ac19;
}

.arcontactus-widget.active {
opacity:1;
display:block!important;
}

.arcontactus-widget.arcontactus-message {
z-index:1000000;
right:20px;
bottom:20px;
position:fixed!important;
height:70px;
width:70px;
}

.arcontactus-widget .arcontactus-message-button {
width:70px;
position:absolute;
height:70px;
right:0;
background-color:red;
border-radius:50px;
-webkit-box-sizing:border-box;
box-sizing:border-box;
text-align:center;
display:flex;
-webkit-box-pack:center;
-ms-flex-pack:center;
justify-content:center;
-webkit-box-align:center;
-ms-flex-align:center;
align-items:center;
cursor:pointer;
}

.arcontactus-widget .arcontactus-message-button p,.arcontactus-widget .arcontactus-message-button .arcu-item-label {
font-family:Segoe UI,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif;
color:#fff;
font-weight:700;
font-size:10px;
line-height:11px;
margin:0;
}

@keyframes arcontactus-pulse {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
        opacity: 1;
    }

    50% {
        opacity: .5;
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 0;
    }
}

.arcontactus-widget .arcontactus-message-button .pulsation {
width:84px;
height:84px;
background-color:red;
border-radius:50px;
position:absolute;
left:-7px;
top:-7px;
z-index:-1;
-webkit-transform:scale(0);
-ms-transform:scale(0);
transform:scale(0);
-webkit-animation:arcontactus-pulse 2s infinite;
animation:arcontactus-pulse 2s infinite;
-webkit-animation-duration:2s;
animation-duration:2s;
}


.arcontactus-widget .arcontactus-message-button .icons {
background-color:#fff;
width:44px;
height:44px;
border-radius:50px;
position:absolute;
overflow:hidden;
top:50%;
left:50%;
margin-top:-22px;
margin-left:-22px;
}

.arcontactus-widget .arcontactus-message-button .static,.arcontactus-widget .arcontactus-message-button .form-icon {
position:absolute;
top:0;
left:0;
bottom:0;
right:0;
width:100%;
height:100%;
text-align:center;
display:flex;
flex:auto;
margin:0;
padding:0;
}

.arcontactus-widget .arcontactus-message-button .static div,.arcontactus-widget .arcontactus-message-button .form-icon div {
margin:auto;
}

.arcontactus-widget .arcontactus-message-button .static div.img-24 svg,.arcontactus-widget .arcontactus-message-button .form-icon div.img-24 svg,.arcontactus-widget .arcontactus-message-button .static div.img-24 i,.arcontactus-widget .arcontactus-message-button .form-icon div.img-24 i,.arcontactus-widget .arcontactus-message-button .static div.img-24 img,.arcontactus-widget .arcontactus-message-button .form-icon div.img-24 img {
width:24px;
height:24px;
font-size:24px;
line-height:24px;
}

.arcontactus-widget .arcontactus-message-button .static svg,.arcontactus-widget .arcontactus-message-button .form-icon svg,.arcontactus-widget .arcontactus-message-button .static i,.arcontactus-widget .arcontactus-message-button .form-icon i,.arcontactus-widget .arcontactus-message-button .static img,.arcontactus-widget .arcontactus-message-button .form-icon img {
width:24px;
height:24px;
color:#FFF;
line-height:24px;
font-size:24px;
margin:auto;
}

.arcontactus-widget .arcontactus-message-button .form-icon {
transition:.2s all;
transform:scale(0);
}

.arcontactus-widget .arcontactus-message-button .form-icon.active {
transform:scale(1);
}

.arcontactus-widget .pulsation:nth-of-type(2n) {
-webkit-animation-delay:.5s;
animation-delay:.5s;
}

.arcontactus-widget .pulsation.stop {
-webkit-animation:none;
animation:none;
}

.arcontactus-widget .icons-line {
top:10px;
left:12px;
display:flex;
position:absolute;
-webkit-transition:cubic-bezier(.13,1.49,.14,-0.4);
-o-transition:cubic-bezier(.13,1.49,.14,-0.4);
-webkit-animation-delay:0;
animation-delay:0;
-webkit-transform:translateX(30px);
-ms-transform:translateX(30px);
transform:translateX(30px);
height:24px;
transition:.2s all;
}

.arcontactus-widget .icons-line.stop {
-webkit-animation-play-state:paused;
animation-play-state:paused;
}

.arcontactus-widget .icons-line span {
display:inline-block;
width:24px;
height:24px;
color:red;
}

.arcontactus-widget .icons-line span i {
display:block;
font-size:24px;
line-height:24px;
}

.arcontactus-widget .icons-line img,.arcontactus-widget .icons-line span {
margin-right:40px;
}

.arcontactus-widget .icons.hide .icons-line {
transform:scale(0);
}

.arcontactus-widget .icons .icon:first-of-type {
margin-left:0;
}

.arcontactus-widget .arcontactus-close {
color:#FFF;
}

.arcontactus-widget .arcontactus-close svg {
-webkit-transform:rotate(180deg) scale(0);
-ms-transform:rotate(180deg) scale(0);
transform:rotate(180deg) scale(0);
-webkit-transition:ease-in .12s all;
-o-transition:ease-in .12s all;
transition:ease-in .12s all;
display:block;
}

.arcontactus-widget .arcontactus-close.show-messageners-block svg {
-webkit-transform:rotate(0) scale(1);
-ms-transform:rotate(0) scale(1);
transform:rotate(0) scale(1);
}

.arcontactus-widget .arcontactus-prompt {
display:flex;
color:#787878;
font-family:Segoe UI,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif;
font-size:16px;
line-height:18px;
width:auto;
bottom:10px;
right:80px;
white-space:nowrap;
padding:14px 20px;
}

.arcontactus-widget .arcu-forms-container,.arcontactus-widget .messangers-block,.arcontactus-widget .arcontactus-prompt,.arcontactus-widget .arcu-popup {
background:#FFF;
box-shadow:0 0 40px rgba(0,0,0,0.2);
width:300px;
background-repeat:no-repeat;
background-position:center;
position:absolute;
bottom:80px;
right:0;
-webkit-box-orient:vertical;
-webkit-box-direction:normal;
-ms-flex-direction:column;
flex-direction:column;
-webkit-box-align:start;
-ms-flex-align:start;
align-items:flex-start;
-webkit-box-sizing:border-box;
box-sizing:border-box;
border-radius:7px;
z-index:1000000;
transform:scale(1);
display:none;
padding:10px 0;
}

.arcontactus-widget .arcu-forms-container .arcu-form-container {
font-family:Segoe UI,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif;
font-size:15px;
line-height:18px;
-webkit-box-orient:vertical;
-webkit-box-direction:normal;
-ms-flex-direction:column;
flex-direction:column;
-webkit-box-align:center;
-ms-flex-align:center;
align-items:center;
-webkit-box-pack:center;
-ms-flex-pack:center;
justify-content:center;
display:none;
width:100%;
position:relative;
padding:0 10px 10px;
}

.arcontactus-widget .arcu-forms-container .arcu-form-container.active {
display:block;
}

.arcontactus-widget.arcu-fadeindown .arcu-forms-container,.arcontactus-widget.arcu-fadeinup .arcu-forms-container,.arcontactus-widget.arcu-fadeindown .messangers-block,.arcontactus-widget.arcu-fadeinup .messangers-block,.arcontactus-widget.arcu-fadeindown .arcontactus-prompt,.arcontactus-widget.arcu-fadeinup .arcontactus-prompt,.arcontactus-widget.arcu-fadeindown .arcu-popup,.arcontactus-widget.arcu-fadeinup .arcu-popup {
display:block;
visibility:hidden;
opacity:0;
transition:ease-in-out .2s all;
transform:translate3d(0,-20%,0);
}

.arcontactus-widget.arcu-fadeindown .arcu-forms-container.show-messageners-block,.arcontactus-widget.arcu-fadeinup .arcu-forms-container.show-messageners-block,.arcontactus-widget.arcu-fadeindown .messangers-block.show-messageners-block,.arcontactus-widget.arcu-fadeinup .messangers-block.show-messageners-block,.arcontactus-widget.arcu-fadeindown .arcontactus-prompt.show-messageners-block,.arcontactus-widget.arcu-fadeinup .arcontactus-prompt.show-messageners-block,.arcontactus-widget.arcu-fadeindown .arcu-popup.show-messageners-block,.arcontactus-widget.arcu-fadeinup .arcu-popup.show-messageners-block,.arcontactus-widget.arcu-fadeindown .arcu-forms-container.display-flex,.arcontactus-widget.arcu-fadeinup .arcu-forms-container.display-flex,.arcontactus-widget.arcu-fadeindown .messangers-block.display-flex,.arcontactus-widget.arcu-fadeinup .messangers-block.display-flex,.arcontactus-widget.arcu-fadeindown .arcontactus-prompt.display-flex,.arcontactus-widget.arcu-fadeinup .arcontactus-prompt.display-flex,.arcontactus-widget.arcu-fadeindown .arcu-popup.display-flex,.arcontactus-widget.arcu-fadeinup .arcu-popup.display-flex,.arcontactus-widget.arcu-fadeindown .arcu-forms-container.active,.arcontactus-widget.arcu-fadeinup .arcu-forms-container.active,.arcontactus-widget.arcu-fadeindown .messangers-block.active,.arcontactus-widget.arcu-fadeinup .messangers-block.active,.arcontactus-widget.arcu-fadeindown .arcontactus-prompt.active,.arcontactus-widget.arcu-fadeinup .arcontactus-prompt.active,.arcontactus-widget.arcu-fadeindown .arcu-popup.active,.arcontactus-widget.arcu-fadeinup .arcu-popup.active {
visibility:visible;
opacity:1;
transform:translate3d(0,0,0);
}

.arcontactus-widget .arcontactus-prompt.arcu-prompt-top {
right:0;
max-width:260px;
bottom:80px;
}

.arcontactus-widget .arcontactus-prompt.arcu-prompt-top:before {
bottom:-7px;
right:25px;
left:auto;
border-right:8px solid transparent;
border-top:8px solid #FFF;
border-left:8px solid transparent;
border-bottom:0 none;
}

.arcontactus-widget .messangers-block {
display:block;
background-color:#fff;
}

.arcontactus-widget .messangers-block .messangers-list-container {
overflow:hidden;
}

.arcontactus-widget .arcontactus-prompt:before {
border-right:8px solid transparent;
border-top:8px solid transparent;
border-left:8px solid #FFF;
border-bottom:8px solid transparent;
bottom:16px;
right:-15px;
}

.arcontactus-widget .arcontactus-prompt .arcontactus-prompt-close {
opacity:0;
transition:.2s all;
position:absolute;
right:-10px;
top:-10px;
border:0 none;
line-height:1;
width:26px;
height:26px;
cursor:pointer;
color:#FFF;
background:#787878;
border-radius:50%;
text-align:center;
margin:0;
padding:0;
}

.arcontactus-widget .messangers-block .messangers-list,.arcontactus-widget .messangers-block .arcu-submenu {
list-style:none;
margin:0;
padding:0;
}

.arcontactus-widget .messangers-block .messangers-list li,.arcontactus-widget .messangers-block .arcu-submenu li {
margin:0;
padding:0;
}

.arcontactus-widget .messangers-block .messangers-list.arcu-downtoup,.arcontactus-widget .messangers-block .arcu-submenu.arcu-downtoup,.arcontactus-widget .messangers-block .messangers-list.arcu-uptodown,.arcontactus-widget .messangers-block .arcu-submenu.arcu-uptodown {
transition:transform 0 .2s;
-webkit-transform:translate3d(0,100%,0);
transform:translate3d(0,100%,0);
}

.arcontactus-widget .messangers-block .messangers-list.arcu-downtoup li,.arcontactus-widget .messangers-block .arcu-submenu.arcu-downtoup li,.arcontactus-widget .messangers-block .messangers-list.arcu-uptodown li,.arcontactus-widget .messangers-block .arcu-submenu.arcu-uptodown li {
transition:transform 0 .2s;
transition-timing-function:cubic-bezier(.3,0,.3,1);
transform:translate3d(0,500px,0);
}

.arcontactus-widget .messangers-block .messangers-list.arcu-downtoup li:nth-child(2),.arcontactus-widget .messangers-block .arcu-submenu.arcu-downtoup li:nth-child(2),.arcontactus-widget .messangers-block .messangers-list.arcu-uptodown li:nth-child(2),.arcontactus-widget .messangers-block .arcu-submenu.arcu-uptodown li:nth-child(2) {
transform:translate3d(0,1000px,0);
}

.arcontactus-widget .messangers-block .messangers-list.arcu-downtoup li:nth-child(3),.arcontactus-widget .messangers-block .arcu-submenu.arcu-downtoup li:nth-child(3),.arcontactus-widget .messangers-block .messangers-list.arcu-uptodown li:nth-child(3),.arcontactus-widget .messangers-block .arcu-submenu.arcu-uptodown li:nth-child(3) {
transform:translate3d(0,1500px,0);
}

.arcontactus-widget.open .messangers-block .messangers-list.arcu-downtoup,.arcontactus-widget.open .messangers-block .messangers-list.arcu-uptodown,.arcontactus-widget.open .messangers-block .messangers-list.arcu-fromaside {
-webkit-transform:translate3d(0,0,0);
transform:translate3d(0,0,0);
transition:transform .4s;
transition-timing-function:cubic-bezier(.7,0,.3,1);
}

.arcontactus-widget.open .messangers-block .messangers-list.arcu-downtoup li,.arcontactus-widget.open .messangers-block .messangers-list.arcu-uptodown li,.arcontactus-widget.open .messangers-block .messangers-list.arcu-fromaside li {
transition:transform .4s;
transition-timing-function:cubic-bezier(.7,0,.3,1);
transition-duration:.4s;
transform:translate3d(0,0,0);
}

.arcontactus-widget .messanger {
display:flex;
-webkit-box-orient:horizontal;
-webkit-box-direction:normal;
-ms-flex-direction:row;
flex-direction:row;
-webkit-box-align:center;
-ms-flex-align:center;
align-items:center;
cursor:pointer;
width:100%;
position:relative;
min-height:54px;
text-decoration:none;
margin:0;
padding:8px 20px 8px 60px;
}

.arcontactus-widget .messanger:hover {
background-color:#EEE;
}

.arcontactus-widget .messanger span {
position:absolute;
left:10px;
top:50%;
margin-top:-20px;
display:block;
width:40px;
height:40px;
border-radius:50%;
background-color:#0084ff;
margin-right:10px;
color:#FFF;
text-align:center;
vertical-align:middle;
}

.arcontactus-widget .messanger span svg,.arcontactus-widget .messanger span i,.arcontactus-widget .messanger span img {
width:24px;
height:24px;
vertical-align:middle;
text-align:center;
display:block;
position:absolute;
top:50%;
left:50%;
margin-top:-12px;
margin-left:-12px;
}

.arcontactus-widget .messanger p,.arcontactus-widget .messanger .arcu-item-label {
font-family:Segoe UI,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif;
font-size:15px;
color:rgba(0,0,0,0.87);
line-height:17px;
margin:0;
padding:0;
}

.arcontactus-widget .arcu-forms-container {
background:#FFF;
box-shadow:0 0 40px rgba(0,0,0,0.2);
background-repeat:no-repeat;
background-position:center;
position:absolute;
bottom:80px;
left:auto;
right:0;
align-items:center;
border-radius:7px;
-webkit-transform-origin:80% 105%;
-ms-transform-origin:80% 105%;
transform-origin:80% 105%;
-webkit-transform:scale(1);
-ms-transform:scale(1);
transform:scale(1);
-webkit-transition:ease-out .12s all;
-o-transition:ease-out .12s all;
transition:ease-out .12s all;
z-index:1000000;
color:red;
padding-top:5px;
padding-left:8px;
padding-right:8px;
display:none;
width:auto;
}

.arcontactus-widget .arcu-forms-container .arcu-form-container.ar-loading:before {
background:rgba(255,255,255,0.6);
content:' ';
position:absolute;
bottom:-10px;
left:-8px;
right:-8px;
top:0;
z-index:1;
border-radius:7px;
}

.arcontactus-widget .arcu-forms-container .arcu-form-container.ar-loading:after {
content:' ';
position:absolute;
width:30px;
height:30px;
z-index:2;
top:50%;
bottom:50%;
margin-top:-15px;
margin-bottom:-15px;
left:50%;
margin-left:-15px;
background:url(../img/ring-alt.gif) no-repeat transparent scroll 0 0;
}

.arcontactus-widget .arcu-forms-container .arcu-form-container p,.arcontactus-widget .arcu-forms-container .arcu-form-container .arcu-item-label {
text-align:center;
margin-bottom:10px;
margin-top:3px;
}

.arcontactus-widget .arcu-forms-container .arcu-form-container .arcu-form-success,.arcontactus-widget .arcu-forms-container .arcu-form-container .arcu-form-error {
font-size:18px;
position:absolute;
top:0;
bottom:-10px;
left:-8px;
right:-8px;
border-radius:7px;
background:rgba(255,255,255,0.9);
text-align:center;
vertical-align:middle;
align-items:center;
display:none;
}

.arcontactus-widget .arcu-forms-container .arcu-form-container .arcu-form-success>div,.arcontactus-widget .arcu-forms-container .arcu-form-container .arcu-form-error>div {
flex:1 auto;
}

.arcontactus-widget .arcu-forms-container .arcu-form-container .arcu-form-success.active,.arcontactus-widget .arcu-forms-container .arcu-form-container .arcu-form-error.active {
display:flex;
}

.arcontactus-widget .arcu-forms-container .arcu-form-container .arcu-form-header {
text-align:center;
color:#FFF;
border-radius:7px 7px 0 0;
margin:-5px -18px 10px;
padding:18px 15px;
}

.arcontactus-widget .arcu-forms-container .arcu-form-container .arcu-form-header .arcu-form-header-icon svg,.arcontactus-widget .arcu-forms-container .arcu-form-container .arcu-form-header .arcu-form-header-icon i,.arcontactus-widget .arcu-forms-container .arcu-form-container .arcu-form-header .arcu-form-header-icon img {
display:block;
width:48px;
height:auto;
font-size:48px;
margin:0 auto 5px;
}

.arcontactus-widget .arcu-forms-container .arcu-form-container .arcu-form-group {
margin-bottom:10px;
}

.arcontactus-widget .arcu-forms-container .arcu-form-container .arcu-form-group .arcu-form-field-errors {
display:none;
font-size:12px;
line-height:14px;
margin-left:3px;
}

.arcontactus-widget .arcu-forms-container .arcu-form-container .arcu-form-group.arcu-form-group-required .arcu-form-label label {
display:block;
margin:0;
padding:0;
}

.arcontactus-widget .arcu-forms-container .arcu-form-container .arcu-form-group.arcu-form-group-required .arcu-form-label label:after {
content:" *";
color:#c7254e;
}

.arcontactus-widget .arcu-forms-container .arcu-form-container .arcu-form-group.has-error .arcu-form-field-errors {
display:block;
color:#842029;
}

.arcontactus-widget .arcu-forms-container .arcu-form-container .arcu-form-group.has-error .arcu-form-label {
color:#842029;
}

.arcontactus-widget .arcu-forms-container .arcu-form-container .arcu-form-group.has-error .arcu-form-field {
border-color:#842029;
}

.arcontactus-widget .arcu-forms-container .arcu-form-container .arcu-form-label {
font-size:14px;
margin-bottom:3px;
color:#333;
}

.arcontactus-widget .arcu-forms-container .arcu-form-container .arcu-form-field {
display:block;
width:100%;
font-family:Segoe UI,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif;
font-size:14px;
line-height:16px;
border-radius:4px;
height:36px;
-webkit-box-sizing:border-box;
box-sizing:border-box;
border:1px solid #DDD;
margin:0!important;
padding:6px 10px;
}

.arcontactus-widget .arcu-forms-container .arcu-form-container .arcu-button {
display:block;
width:100%;
border-radius:4px;
border:0;
background-color:red;
color:#fff;
font-family:Segoe UI,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif;
font-size:14px;
cursor:pointer;
height:36px;
line-height:20px;
text-decoration:none;
text-align:center;
margin:0;
padding:7px 5px;
}

.arcontactus-widget .arcu-forms-container .arcu-form-container .arcu-button:hover {
opacity:.8;
}

.arcontactus-widget .arcu-forms-container .arcu-close {
position:absolute;
right:0;
top:-30px;
border:0 none;
line-height:1;
width:26px;
height:26px;
cursor:pointer;
color:#FFF;
background:#787878;
border-radius:50%;
z-index:1;
transition:.2s all;
text-align:center;
margin:0;
padding:0;
}

.arcontactus-widget .arcu-forms-container .arcu-close:hover {
transform:rotate(180deg);
}

.arcontactus-widget .messangers-block .messangers-list {
list-style:none outside none!important;
}

.arcontactus-widget .messangers-block .messangers-list li {
list-style:none;
}

.messangers-block .messanger p,.messangers-block .messanger .arcu-item-label {
text-align:left;
color:#3b3b3b;
}

.arcontactus-widget .messangers-block:before {
border-top-color:#fff;
}

.messangers-block .messanger:hover p,.messangers-block .messanger:hover .arcu-item-label {
color:#3b3b3b;
}

.messangers-block .messanger:hover {
background-color:#f0f0f0;
}

.arcontactus-widget.right.arcontactus-message {
right:50px;
bottom:50px;
}

.arcontactus-widget .messangers-block,.arcontactus-widget .arcontactus-prompt,.arcontactus-widget .callback-countdown-block {
box-shadow:0 0 30px rgba(0,0,0,0.2);
}

.arcontactus-widget .icons-line span svg,.arcontactus-widget .icons-line span i,.arcontactus-widget .icons-line span img,.arcontactus-widget .arcontactus-message-button .static div svg,.arcontactus-widget .arcontactus-message-button .static div i,.arcontactus-widget .arcontactus-message-button .static div img {
width:24px;
height:24px;
}

.arcontactus-widget .static,.arcontactus-widget .icons,.arcontactus-widget .arcu-forms-container .arcu-form-container:before {
transition:.2s all;
}

.arcontactus-widget .static.hide,.arcontactus-widget .icons.hide {
transform:scale(0);
opacity:0;
}

.arcontactus-widget .arcu-forms-container:before,.arcontactus-widget .messangers-block:before,.arcontactus-widget .arcontactus-prompt:before,.arcontactus-widget .arcu-popup:before,.arcontactus-widget .arcu-forms-container:before {
position:absolute;
bottom:-7px;
right:25px;
left:auto;
display:inline-block!important;
border-right:8px solid transparent;
border-top:8px solid #FFF;
border-left:8px solid transparent;
content:'';
}

.arcontactus-widget .arcontactus-prompt .arcontactus-prompt-close svg,.arcontactus-widget .arcu-forms-container .arcu-close svg {
height:12px;
width:12px;
display:block;
position:absolute;
left:50%;
top:50%;
margin:-6px 0 0 -6px;
}

.arcontactus-widget .arcu-forms-container .arcu-form-container .arcu-form-group.arcu-form-group-type-hidden,.grecaptcha-badge {
display:none;
}

.arcontactus-widget .arcu-forms-container .arcu-form-container .arcu-form-group:last-child,.arcontactus-widget .arcu-forms-container .arcu-form-container .arcu-form-group:last-of-type {
margin-bottom:0;
}

.arcontactus-widget .messangers-block,.arcontactus-widget .arcu-popup,.arcontactus-widget .arcu-forms-container #arcu-form-callback,.arcontactus-widget .arcu-forms-container #arcu-form-email {
width:300px;
}

@media (max-width: 428px) {
	.arcontactus-widget .messangers-block, .arcontactus-widget .arcu-popup, .arcontactus-widget .arcu-forms-container #arcu-form-callback, .arcontactus-widget .arcu-forms-container #arcu-form-email {
    width: 100%;
}
	
    .arcontactus-widget .arcontactus-prompt .arcontactus-prompt-close {
        opacity:1
    }

    .arcontactus-widget.arcontactus-message .messangers-block,.arcontactus-widget.arcontactus-message .arcu-forms-container,.arcontactus-widget.arcontactus-message .arcu-popup {
        bottom: 0;
        border-radius: 0;
        width: 100%
    }

    .arcontactus-widget.arcontactus-message .arcu-form-container.ar-loading:before {
        border-radius: 0
    }

    .arcontactus-widget.arcontactus-message .arcu-form-container .arcu-form-header,.arcontactus-widget.arcontactus-message .arcu-form-container .arcu-form-error,.arcontactus-widget.arcontactus-message .arcu-form-container .arcu-form-success {
        border-radius: 0
    }

    .arcontactus-widget.arcontactus-message.open,.arcontactus-widget.arcontactus-message.opened,.arcontactus-widget.arcontactus-message.popup-opened {
        width: 100%;
        left: 0;
        right: 0;
        bottom: 0
    }

    .arcontactus-widget.arcontactus-message.open .arcu-close,.arcontactus-widget.arcontactus-message.opened .arcu-close,.arcontactus-widget.arcontactus-message.popup-opened .arcu-close {
        right: 5px
    }
	
	   .arcontactus-widget.arcontactus-message.open .messangers-block,.arcontactus-widget.arcontactus-message.opened .messangers-block,.arcontactus-widget.arcontactus-message.popup-opened .messangers-block,.arcontactus-widget.arcontactus-message.open .arcu-forms-container,.arcontactus-widget.arcontactus-message.opened .arcu-forms-container,.arcontactus-widget.arcontactus-message.popup-opened .arcu-forms-container,.arcontactus-widget.arcontactus-message.open .arcontactus-prompt,.arcontactus-widget.arcontactus-message.opened .arcontactus-prompt,.arcontactus-widget.arcontactus-message.popup-opened .arcontactus-prompt,.arcontactus-widget.arcontactus-message.open .arcu-popup,.arcontactus-widget.arcontactus-message.opened .arcu-popup,.arcontactus-widget.arcontactus-message.popup-opened .arcu-popup {
        width: 100%
    }

    .arcontactus-widget.arcontactus-message.open .messangers-block .arcontactus-prompt-close,.arcontactus-widget.arcontactus-message.opened .messangers-block .arcontactus-prompt-close,.arcontactus-widget.arcontactus-message.popup-opened .messangers-block .arcontactus-prompt-close,.arcontactus-widget.arcontactus-message.open .arcu-forms-container .arcontactus-prompt-close,.arcontactus-widget.arcontactus-message.opened .arcu-forms-container .arcontactus-prompt-close,.arcontactus-widget.arcontactus-message.popup-opened .arcu-forms-container .arcontactus-prompt-close,.arcontactus-widget.arcontactus-message.open .arcontactus-prompt .arcontactus-prompt-close,.arcontactus-widget.arcontactus-message.opened .arcontactus-prompt .arcontactus-prompt-close,.arcontactus-widget.arcontactus-message.popup-opened .arcontactus-prompt .arcontactus-prompt-close,.arcontactus-widget.arcontactus-message.open .arcu-popup .arcontactus-prompt-close,.arcontactus-widget.arcontactus-message.opened .arcu-popup .arcontactus-prompt-close,.arcontactus-widget.arcontactus-message.popup-opened .arcu-popup .arcontactus-prompt-close {
        opacity: 1
    }

    .arcontactus-widget.arcontactus-message.open .arcontactus-message-button,.arcontactus-widget.arcontactus-message.opened .arcontactus-message-button,.arcontactus-widget.arcontactus-message.popup-opened .arcontactus-message-button {
        display: none
    }
}